.slider_banner{
	width: 100%;
	display: block;
}
.slider_banner .slider{
	width: 100%;
	display: block;
	position: relative;
}
.slider_banner .slider .slick-dots{
	bottom: 30px;
	max-width: 1490px;
	text-align: end;
	margin: 0 auto;
	display: flex;
	padding: 0 25px;
	left: 0;
	right: 0;
	justify-content: flex-end;
}
.slider_banner .slider .slick-dots li{
	width: 25px;
	height: 25px;
}
.slider_banner .slider .slick-dots li button{
	padding: 0px;
	width: 25px;
	height: 25px;
	border: 2px solid var(--color-destaque);
	background-color: var(--color-destaque);
	border-radius: 50px;
}
.slider_banner .slider .slick-dots li button::before{
	display: none;
}
.slider_banner .slider .slick-dots li.slick-active button{
	background-color: var(--color-white);
}
.slider_banner .slider.slick-dotted.slick-slider{
	margin-bottom: 0px
}
.slider_banner .slider .slick-slide > div{
	display: flex;
	justify-content: center;
}
.slider_banner .slider .item,
.slider_banner .slider .item a,
.slider_banner .slider .item a img{
	width: 100%;
	display: block;
}
@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 1024px) {

}